<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Landing Page Activity</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-info mb-5">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#nav"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="nav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a href="./index.html" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="./projects.html" class="nav-link">Projects</a>
          </li>
          <li class="nav-item">
            <a href="./tools.html" class="nav-link">Tools</a>
          </li>
        </ul>
      </div>
    </nav>

    <div style="width: 30%" class="mx-auto mb-5">
      <img
        src="../../s8/activity/activity.jpg"
        alt="Photo of Ada Lovelace"
        class="rounded-circle img-fluid"
      />
    </div>
    <div style="width: 50%" class="text-center mx-auto">
      <h1>Ada Lovelace</h1>
      <h3 class="mb-4">Full Stack Web Developer</h3>
      <p class="text-muted">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint sequi,
        rem quasi, est eius quia nostrum quas at, accusamus consequuntur velit
        eos dolorum soluta itaque harum. Sint vitae officia animi! Lorem ipsum
      </p>
    </div>
    <!-- JS DEPENDENCIES -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
